[vdr] Problem compiling DVD-BURN plugin

Linux TV homemaillist linuxtv at nzbaxters.com
Thu Aug 25 16:14:26 CEST 2005


> Linux TV homemaillist wrote:
> ...
>> I'm getting the following error when trying to compile this plugin :
> ...
>> ../../../include/vdr/device.h:65: error: multiple definition of `enum
>> eTrackType'
>> common.h:70: error: previous definition here
> ...
>> Any ideas?
>
>
> Use the latest version of the burn plugin (currently  vdr-burn-0.0.6h.tgz)
> from http://vdr.unetz.com/download/burn/
>


Thanks.  What version of IMlib2 are you running?  I have a problem with 1.2.0

BURN: Couldn't load image /video/vdr-1.3.27/plugins/burn/menu-bg.png
imlib2 error code 14
BURN: Couldn't load image /video/vdr-1.3.27/plugins/burn/menu-bg-0.png
imlib2 error code 4
BURN: Subprocess watcher stopped

When I do a 'imlib2_test' I get
Segmentation Fault

Although the README says tested with Imlib2 1.0.5  I'm using 1.2.0
because I wasn't sure of the affect of downgrading.

Any idea how I can test Imlib2 further??




More information about the vdr mailing list